#copied from cds ejb - unsure yet if fpds will need to convert any of these or really need any of these hibernate properties
fpdsAppName=${fpdsAppName}
hibernate.show.sql=${hibernate.show.sql}
hibernate.query.plan_cache_max_strong_references.size=${hibernate.query.plan_cache_max_strong_references.size}
hibernate.query.plan_cache_max_soft_references.size=${hibernate.query.plan_cache_max_soft_references.size}
hibernate.prepare_sql=${hibernate.prepare_sql}
hibernate.statement_cache.size=${hibernate.statement_cache.size}
cds.jdbc.dataSource.hdr2.jndiName=${cds.jdbc.dataSource.hdr2.jndiName}
cache.gsp.username=${cache.gsp.username}
cache.gsp.password=${cache.gsp.password}
cache.gsp.key=${cache.gsp.key}
